@import url('https://fonts.googleapis.com/css2?family=Inter&family=Montserrat&display=swap');
.text-gradient{
    background: linear-gradient(280deg, #00FF18 39.69%, #0C0C0C 105.9%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.nav-item:hover{
    background: linear-gradient(277deg, #00FF18 20.74%, #0C0C0C 110.48%);
background-clip: text;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
transition: 0.3s all ease-in-out;
}

.inter{
    font-family: 'Inter', sans-serif !important;
}
.monts{
    font-family: 'Montserrat', sans-serif;
    background: linear-gradient(0deg, #00FF18 19.83%, #0C0C0C 112.99%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.gradient-box {
  
    width: 90%;
    margin: auto;
    /* max-width: 22em; */
  
    position: relative;
    box-sizing: border-box;
  
    color: #FFF;
    background: #080808;
    background-clip: padding-box; /* !importanté */
    border: solid 1px transparent; /* !importanté */
    border-radius: 1em;
     
}

.gradient-box::before {
    content: '';
    position: absolute;
    top: 0; right: 0; bottom: 0; left: 0;
    z-index: -1;
    margin: -1px; /* !importanté */
    border-radius: inherit; /* !importanté */
    background: linear-gradient(to bottom, #00FF18, #0a3d0e);
}




.coding-playground {
  
    width: 90%;
    margin: auto;
    position: relative;
    box-sizing: border-box;
  
    color: #FFF;
    background: #080808;
    background-clip: padding-box; /* !importanté */
    border: solid 1px transparent; /* !importanté */
    border-radius: 1em;
     
}

.coding-playground::before {
    content: '';
    position: absolute;
    top: 0; right: 0; bottom: 0; left: 0;
    z-index: -1;
    margin: -1px; /* !importanté */
    border-radius: inherit; /* !importanté */
    background: linear-gradient(to bottom, #00FF18, #0a3d0e);
}

.faq_accordion {
    position: relative;
    margin: auto;
    width: 90%;
    border-radius: 1em;

}

.faq_accordion .accordion-container {
    background: linear-gradient(to bottom, #00FF18, #0a3d0e);
    border-radius: 1em;
    padding: 1px 1px;
    position: relative;

}

.faq_accordion .accordion-content {
    background-color: #171717;

    border-bottom-left-radius: 1em;
    border-bottom-right-radius: 1em;    color: #FFF;
}

.faq_accordion .accordion-heading {
    background-color: #171717;
    border-top-left-radius: 1em;
    border-top-right-radius: 1em;
    border-bottom-left-radius: 1em;
    border-bottom-right-radius: 1em;
    z-index: 1;
    color: #FFF;
}
/* Other existing styles remain the same */


.question {
    padding:  0.7rem  1rem;
    position: relative;
    display: flex;


    align-items: center;
    cursor: pointer;
}


.answercont {
    max-height: 0;
    overflow: hidden;
    transition: 0.3s;
}

.answer {
    padding: 0.6rem 0.6rem;
    line-height: 1.5rem;
}

.question.active{
    border-bottom-left-radius:0em;
    border-bottom-right-radius:0em;
    border-bottom: #00FF18 1px solid;
}
.question.active .arrow{
    transform:rotate(180deg);
}
/* .bottom_active {} */